Understanding Society User Support - Support #1345

COVID-19 survey
05/13/2020 10:29 AM - Charlotte Edney

Status: Resolved Start date: 05/13/2020
Priority: Normal % Done: 100%
Assignee:

Category:

Description

Hi,

Please can you confirm which are the "core modules" of the COVID-19 survey? | am specifically interested in whether the
Employment, Finance and GHQ modules will be asked in every wave?

Best,

Charlotte

History

#1 - 05/13/2020 02:29 PM - Annette Pasotti
- Status changed from New to In Progress
- % Done changed from 0 to 80

- Private changed from Yes to No

Hi Charlotte

Thank you for your question. We’re currently working on Wave 2 of the survey and finalising what will be core content and what will rotate. The long
term content plan will be available in the next week.

Best wishes.

Annette

#2 - 05/15/2020 11:25 AM - Annette Pasotti

- Status changed from In Progress to Feedback
- Assignee set to Charlotte Edney

Hi Charlotte

Thank you for your question. We’re currently working on Wave 2 of the survey and finalising what will be core content and what will rotate. The long
term content plan will be available in the next week.

Best wishes.

Annette

#3 - 10/13/2021 11:44 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- Assignee deleted (Charlotte Edney)
- % Done changed from 80 to 100
